:root {
  --TitleColor: #454545;
  --DescriptionColor: #616060;
  --BackgroundColor: #fbfbfb;
  --WhiteColor: #FFF;
  --YellowColor: #FFCD00;

  --TitleSize: cal(var(--DefaultSizeTypography) * 1.618);
  --DescriptionSize: var(--DefaultSizeTypography);

  --NavbarHeight: 5rem;
  --NavbarHeightMobile: 4rem;
}

.descriptions {
  margin-top: 7rem;
  margin-bottom: 4rem;
}
.descriptions .header {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.header .alter_title {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border: none;
  border-radius: 50%;
  color: #68abe5;
}



.description_buttons {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 100px;
}
.accept_cookies_button, .return_button {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  border: none;
  border-radius: 100px;
  font-size: 16px;
  font-weight: bold;
  color: #FFF;
  margin: 0;
  padding: 8px 16px;
  background-color: #68abe5;
  transition: .1s;
} .accept_cookies_button {
  margin: 0 12px 0 0;
} .accept_cookies_button:hover {
  cursor: pointer;
  background-color: #5595cd;
}
.return_button {
  cursor: pointer;
  background-color: #eaeaea;
} .return_button:hover {
  background-color: #dfdfdf;
} .return_button a {
  color: #a8a8a8;
  text-decoration: none;
}



.main_title:after {
  content:'';
  position: absolute;
  background-color: #45454520;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
}


.politica_de_privacidade, .termos_de_uso { margin-top: 12px; }


.policy_wrapper, .termos_wrapper { margin: 30px 0 40px 0 !important; }

.policy_wrapper h4, .termos_wrapper h4 {
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  color: var(--TitleColor);
}

.policy_wrapper .table_title {
  font-size: 14px;
  font-weight: bold;
  margin: 25px 0 12px 0;
  color: var(--TitleColor);
}

.homePageMobileButton{
  color: #fff;
}


#politica_de_privacidade ul {
  text-align: left;
}
.transition, p, ul li i:before, ul li i:after {
  transition: all 0.3s;
}

#politica_de_privacidade .no-select, #politica_de_privacidade h2 {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  user-select: none;
}

#politica_de_privacidade h1 {
  color: #000;
  margin-bottom: 30px;
  margin-top: 0;
}

#politica_de_privacidade h2 {
  width: 95%;
  color: #3737ad;
  font-size: 1rem;
  font-weight: 500 !important;
  line-height: 25px;
  text-align: left;
  padding: 15px 15px 0;
  text-transform: none;
  font-weight: 300;
  letter-spacing: 2px;
  display: block;
  margin: 0;
  cursor: pointer;
  transition: .2s;
}

#politica_de_privacidade p {
  color: #333;
  text-align: left;
  font-size: 1rem;
  line-height: 1.45;
  position: relative;
  overflow: hidden;
  will-change: max-height;
  contain: layout;
  display: inline-block;
  opacity: 1;
  transform: translate(0, 0);
  margin-top: 5px;
  margin-bottom: 15px;
  padding: 0 50px 0 15px;
  transition: 1.3s opacity, .6s max-height;
  hyphens: auto;
  z-index: 2;
}

#politica_de_privacidade ul {
  list-style: none;
  perspective: 900;
  padding: 0;
  margin: 0;
}
#politica_de_privacidade ul li {
  position: relative;
  overflow: hidden;
  padding: 0;
  margin: 0;
  /*padding-bottom: 4px;*/
  /*padding-top: 18px;*/
  background: #fff;
  box-shadow: 0 3px 10px -2px rgba(0,0,0,0.1);
  -webkit-tap-highlight-color: transparent;
}
#politica_de_privacidade ul li + li {
  margin-top: 15px;
}
#politica_de_privacidade ul li:last-of-type {
  padding-bottom: 0;
}
#politica_de_privacidade ul li i {
  position: absolute;
  transform: translate(-6px, 0);
  margin-top: 28px;
  right: 15px;
}
#politica_de_privacidade ul li i:before, ul li i:after {
  content: "";
  position: absolute;
  background-color: #3737ad;
  width: 3px;
  height: 9px;
}
#politica_de_privacidade ul li i:before {
  transform: translate(-2px, 0) rotate(45deg);
}
#politica_de_privacidade ul li i:after {
  transform: translate(2px, 0) rotate(-45deg);
}
#politica_de_privacidade ul li input[type=checkbox] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  touch-action: manipulation;
}
#politica_de_privacidade ul li input[type=checkbox]:checked ~ h2 {
  color: #000;
}
#politica_de_privacidade ul li input[type=checkbox]:checked ~ p {
  /*margin-top: 0;*/
  max-height: 0;
  transition: 1.3s;
  opacity: 0;
  /*transform: translate(0, 50%);*/
}
#politica_de_privacidade ul li input[type=checkbox]:checked ~ i:before {
  transform: translate(2px, 0) rotate(45deg);
}
#politica_de_privacidade ul li input[type=checkbox]:checked ~ i:after {
  transform: translate(-2px, 0) rotate(-45deg);
}

section{
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}